Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrePointTest.php	(revision 22796)
@@ -34,21 +34,17 @@
  * @version $Id$
  */
-class SC_Utils_sfPrePointTest extends Common_TestCase
-{
+class SC_Utils_sfPrePointTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfPrePoint_四捨五入の設定の場合_四捨五入された値が返る()
-  {
+  public function testSfPrePoint_四捨五入の設定の場合_四捨五入された値が返る() {
     $rule = 1; // 四捨五入
 
@@ -59,6 +55,5 @@
   }
 
-  public function testSfPrePoint_切り捨ての設定の場合_切り捨てされた値が返る()
-  {
+  public function testSfPrePoint_切り捨ての設定の場合_切り捨てされた値が返る() {
     $rule = 2; // 切り捨て 
 
@@ -69,6 +64,5 @@
   }
 
-  public function testSfPrePoint_切り上げの設定の場合_切り上げされた値が返る()
-  {
+  public function testSfPrePoint_切り上げの設定の場合_切り上げされた値が返る() {
     $rule = 3; // 切り上げ
 
@@ -79,6 +73,5 @@
   }
 
-  public function testSfPrePoint_存在しない選択肢の場合_切り上げされた値が返る()
-  {
+  public function testSfPrePoint_存在しない選択肢の場合_切り上げされた値が返る() {
     $rule = 4; // 存在しない選択肢
 
@@ -89,6 +82,5 @@
   }
 
-  public function testSfPrePoint_丸め方法の指定がない場合_定数で指定された値が使われる()
-  {
+  public function testSfPrePoint_丸め方法の指定がない場合_定数で指定された値が使われる() {
     $this->expected = array(9, 9);
     $this->actual = array(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAbsoluteRealPathTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_Test extends Common_TestCase
-{
+class SC_Utils_Test extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsAbsoluteRealPath_絶対パスの場合_trueが返る()
-  {
+  public function testIsAbsoluteRealPath_絶対パスの場合_trueが返る() {
 
     if (strpos(PHP_OS, 'WIN')) {
@@ -61,6 +57,5 @@
   }
 
-  public function testIsAbsoluteRealPath_相対パスの場合_trueが返る()
-  {
+  public function testIsAbsoluteRealPath_相対パスの場合_trueが返る() {
 
     if (strpos(PHP_OS, 'WIN')) {
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetAddPointTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetAddPointTest extends Common_TestCase
-{
+class SC_Utils_sfGetAddPointTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetAddPoint_計算結果が正になる場合_値がそのまま返る()
-  {
+  public function testSfGetAddPoint_計算結果が正になる場合_値がそのまま返る() {
     $totalpoint = 100;
     $use_point = 2000;
@@ -59,6 +55,5 @@
   }
 
-  public function testSfGetAddPoint_計算結果が負になる場合_0が返る()
-  {
+  public function testSfGetAddPoint_計算結果が負になる場合_0が返る() {
     $totalpoint = 70;
     $use_point = 2000;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDBDateToTimeTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfDBDatetoTimeTest extends Common_TestCase
-{
+class SC_Utils_sfDBDatetoTimeTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれている場合_マイクロ秒を無視して変換できる()
-  {
+  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれている場合_マイクロ秒を無視して変換できる() {
     
     $this->expected = mktime(10, 20, 30, 10, 31, 2012);
@@ -56,6 +52,5 @@
   }
 
-  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれていない場合_そのまま変換できる()
-  {
+  public function testSfDbDatetoTime_時刻にマイクロ秒が含まれていない場合_そのまま変換できる() {
     
     $this->expected = mktime(10, 20, 30, 10, 31, 2012);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPassLenTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_getSfPassLenTest extends Common_TestCase
-{
+class SC_Utils_getSfPassLenTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfPassLen_入力が0の場合_0バイト文字列が返る()
-  {
+  public function testSfPassLen_入力が0の場合_0バイト文字列が返る() {
     $input = '';
     $this->expected = '';
@@ -56,6 +52,5 @@
   }
 
-  public function testSfPassLen_入力が正の数の場合_入力と同じ文字数のアスタリスクが返る()
-  {
+  public function testSfPassLen_入力が正の数の場合_入力と同じ文字数のアスタリスクが返る() {
     $input = 17;
     $this->expected = '*****************';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_copyDirectoryTest.php	(revision 22796)
@@ -32,11 +32,9 @@
  * @version $Id$
  */
-class SC_Utils_copyDirectoryTest extends Common_TestCase
-{
+class SC_Utils_copyDirectoryTest extends Common_TestCase {
 
   static $TMP_DIR;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
@@ -45,12 +43,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyDirectory_存在するパスの場合_指定したパス以下が再帰的にコピーされる()
-  {
+  public function testCopyDirectory_存在するパスの場合_指定したパス以下が再帰的にコピーされる() {
     /**
      * tests/tmp/src
@@ -78,6 +74,5 @@
   }
 
-  public function testCopyDirectory_存在しないパスの場合_何も起こらない()
-  {
+  public function testCopyDirectory_存在しないパスの場合_何も起こらない() {
     /**
      * tests/tmp/src
@@ -97,6 +92,5 @@
   }
 
-  public function testCopyDirectory_コピー先のディレクトリが元々存在する場合_上書きされる()
-  {
+  public function testCopyDirectory_コピー先のディレクトリが元々存在する場合_上書きされる() {
     /**
      * tests/tmp/src
@@ -126,6 +120,5 @@
   }
 
-  public function testCopyDirectory_コピー先のファイルが元々存在する場合_上書きされる()
-  {
+  public function testCopyDirectory_コピー先のファイルが元々存在する場合_上書きされる() {
     /**
      * tests/tmp/src
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetRandomStringTest.php	(revision 22796)
@@ -32,14 +32,11 @@
  * @version $Id$
  */
-class SC_Utils_sfGetRandomStringTest extends Common_TestCase
-{
+class SC_Utils_sfGetRandomStringTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -47,6 +44,5 @@
   /////////////////////////////////////////
   // ランダムな文字列取得なので、文字列長のみ確認します。
-  public function testSfGetRandomString_文字列長未指定の場合_長さ1の文字列が取得できる()
-  {
+  public function testSfGetRandomString_文字列長未指定の場合_長さ1の文字列が取得できる() {
     $this->expected = 1;
     $this->actual = strlen(SC_Utils::sfGetRandomString());
@@ -55,6 +51,5 @@
   }
 
-  public function testSfGetRandomString_文字列長指定ありの場合_指定した長さの文字列が取得できる()
-  {
+  public function testSfGetRandomString_文字列長指定ありの場合_指定した長さの文字列が取得できる() {
     $this->expected = 10;
     $this->actual = strlen(SC_Utils::sfGetRandomString(10));
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Utils_sfCalcIncTaxTest extends Common_TestCase
-{
+class SC_Utils_sfCalcIncTaxTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCalcIncTax_四捨五入の場合_四捨五入の結果になる()
-  {
+  public function testSfCalcIncTax_四捨五入の場合_四捨五入の結果になる() {
     $this->expected = array(141, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 1); // 1:四捨五入
@@ -55,6 +51,5 @@
   }
 
-  public function testSfCalcIncTax_切り捨ての場合_切り捨ての結果になる()
-  {
+  public function testSfCalcIncTax_切り捨ての場合_切り捨ての結果になる() {
     $this->expected = array(142, 153);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 2, 2); // 2:切り捨て
@@ -64,6 +59,5 @@
   }
 
-  public function testSfCalcIncTax_切り上げの場合_切り上げの結果になる()
-  {
+  public function testSfCalcIncTax_切り上げの場合_切り上げの結果になる() {
     $this->expected = array(142, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 3); // 3:切り上げ
@@ -73,6 +67,5 @@
   }
 
-  public function testSfCalcIncTax_それ以外の場合_切り上げの結果になる()
-  {
+  public function testSfCalcIncTax_それ以外の場合_切り上げの結果になる() {
     $this->expected = array(142, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 4);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSwapArrayTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfSwapArrayTest extends Common_TestCase
-{
+class SC_Utils_sfSwapArrayTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfSwapArray_カラム名ありの指定の場合_キーに名称が入る()
-  {
+  public function testSfSwapArray_カラム名ありの指定の場合_キーに名称が入る() {
     $input_array = array(
       array('id' => '1001', 'name' => 'name1001'),
@@ -63,6 +59,5 @@
   }
 
-  public function testSfSwapArray_カラム名なしの指定の場合_キーに名称が入らない()
-  {
+  public function testSfSwapArray_カラム名なしの指定の場合_キーに名称が入らない() {
     $input_array = array(
       array('id' => '1001', 'name' => 'name1001'),
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getRealURLTest.php	(revision 22796)
@@ -32,15 +32,12 @@
  * @version $Id$
  */
-class SC_Utils_getRealURLTest extends Common_TestCase
-{
+class SC_Utils_getRealURLTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -48,6 +45,5 @@
   /////////////////////////////////////////
   // TODO ポート番号のためのコロンが必ず入ってしまうのはOK?
-  public function testGetRealURL_親ディレクトリへの参照を含む場合_正しくパースできる()
-  {
+  public function testGetRealURL_親ディレクトリへの参照を含む場合_正しくパースできる() {
     $input = 'http://www.example.jp/aaa/../index.php';
     $this->expected = 'http://www.example.jp:/index.php';
@@ -57,6 +53,5 @@
   }
 
-  public function testGetRealURL_親ディレクトリへの参照を複数回含む場合_正しくパースできる()
-  {
+  public function testGetRealURL_親ディレクトリへの参照を複数回含む場合_正しくパースできる() {
     $input = 'http://www.example.jp/aaa/bbb/../../ccc/ddd/../index.php';
     $this->expected = 'http://www.example.jp:/ccc/index.php';
@@ -66,6 +61,5 @@
   }
 
-  public function testGetRealURL_カレントディレクトリへの参照を含む場合_正しくパースできる()
-  {
+  public function testGetRealURL_カレントディレクトリへの参照を含む場合_正しくパースできる() {
     $input = 'http://www.example.jp/aaa/./index.php';
     $this->expected = 'http://www.example.jp:/aaa/index.php';
@@ -75,6 +69,5 @@
   }
 
-  public function testGetRealURL_httpsの場合_正しくパースできる()
-  {
+  public function testGetRealURL_httpsの場合_正しくパースできる() {
     $input = 'https://www.example.jp/aaa/./index.php';
     $this->expected = 'https://www.example.jp:/aaa/index.php';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php	(revision 22796)
@@ -32,15 +32,12 @@
  * @version $Id$
  */
-class SC_Utils_sfPrintRTest extends Common_TestCase
-{
+class SC_Utils_sfPrintRTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
@@ -49,6 +46,5 @@
   // TODO 環境により出力形式が異なるため、テスト不可(デバッグ用なので、テストしなくてもよさそう)
   /**
-  public function testSfPrintR__指定したオブジェクトの情報が出力される()
-  {
+  public function testSfPrintR__指定したオブジェクトの情報が出力される() {
     $output = '<div style="font-size: 12px;color: #00FF00;">' . "\n"
       . '<strong>**デバッグ中**</strong><br />' . "\n"
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonDecodeTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_jsonDecodeTest extends Common_TestCase
-{
+class SC_Utils_jsonDecodeTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testJsonDecode__JSON形式にエンコードされた文字列からarrayに変換される()
-  {
+  public function testJsonDecode__JSON形式にエンコードされた文字列からarrayに変換される() {
     $input = '{"a":1,"b":2,"c":3,"d":4,"e":5}';
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCSVListTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetCSVListTest extends Common_TestCase
-{
+class SC_Utils_sfGetCSVListTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetCSVList_配列が空の場合_falseが返る()
-  {
+  public function testSfGetCSVList_配列が空の場合_falseが返る() {
     
     $this->expected = FALSE;
@@ -56,6 +52,5 @@
   }
 
-  public function testSfGetCSVList_配列に要素が存在する場合_CSV形式に変換した文字列が返る()
-  {
+  public function testSfGetCSVList_配列に要素が存在する場合_CSV形式に変換した文字列が返る() {
     
     $this->expected = '"1つ目の要素","カンマを,含む要素","3つ目の要素"' . "\r\n";
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php	(revision 22796)
@@ -32,15 +32,12 @@
  * @version $Id$
  */
-class SC_Utils_sfGetErrorColorTest extends Common_TestCase
-{
+class SC_Utils_sfGetErrorColorTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
@@ -48,6 +45,5 @@
   /////////////////////////////////////////
   // TODO 要確認 実際には使われていない?
-  public function testSfGetErrorColor_引数が空でない場合_背景色変更用の文字列が返る()
-  {
+  public function testSfGetErrorColor_引数が空でない場合_背景色変更用の文字列が返る() {
     
     $this->expected = 'background-color:#ffe8e8';
@@ -57,6 +53,5 @@
   }
 
-  public function testSfGetErrorColor_引数が空の場合_0バイト文字列が返る()
-  {
+  public function testSfGetErrorColor_引数が空の場合_0バイト文字列が返る() {
     
     $this->expected = '';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfEncodeFileTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfEncodeFileTest extends Common_TestCase
-{
+class SC_Utils_sfEncodeFileTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfEncodeFile_ファイルが正常に開けた場合_ファイルがエンコードされ出力先のパスが取得できる()
-  {
+  public function testSfEncodeFile_ファイルが正常に開けた場合_ファイルがエンコードされ出力先のパスが取得できる() {
     $outdir = realpath(dirname(__FILE__)) . "/../../../tmp/enc_output/";
     SC_Helper_FileManager::deleteFile($outdir);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimURLTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfTrimURLTest extends Common_TestCase
-{
+class SC_Utils_sfTrimURLTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTrimURL_URLがスラッシュで終わる場合_スラッシュが取り除かれる()
-  {
+  public function testSfTrimURL_URLがスラッシュで終わる場合_スラッシュが取り除かれる() {
     $input = 'http://www.example.co.jp/';
     $this->expected = 'http://www.example.co.jp';
@@ -55,6 +51,5 @@
   }
 
-  public function testSfTrimURL_URL末尾にスラッシュがない場合_文字列に変化がない()
-  {
+  public function testSfTrimURL_URL末尾にスラッシュがない場合_文字列に変化がない() {
     $input = 'http://www.example.co.jp';
     $this->expected = $input;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_recursiveMkDirTest.php	(revision 22796)
@@ -32,11 +32,9 @@
  * @version $Id$
  */
-class SC_Utils_recursiveMkdirTest extends Common_TestCase
-{
+class SC_Utils_recursiveMkdirTest extends Common_TestCase {
 
   static $TMP_DIR;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
     SC_Helper_FileManager::deleteFile(self::$TMP_DIR);
@@ -45,12 +43,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRecursiveMkdir_パーミッションを指定した場合_指定のパーミッションでディレクトリが作られる()
-  {
+  public function testRecursiveMkdir_パーミッションを指定した場合_指定のパーミッションでディレクトリが作られる() {
     $path = realpath(dirname(__FILE__)) . "/../../../tmp/dir1/dir2/dir3/";
     $mode = 0755;
@@ -63,6 +59,5 @@
   }
 
-  public function testRecursiveMkdir_パーミッションを指定しない場合_0777でディレクトリが作られる()
-  {
+  public function testRecursiveMkdir_パーミッションを指定しない場合_0777でディレクトリが作られる() {
     $path = realpath(dirname(__FILE__)) . "/../../../tmp/dir1/dir2/dir3/";
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_clearCompliedTemplateTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_clearCompliedTemplateTest extends Common_TestCase
-{
+class SC_Utils_clearCompliedTemplateTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function test__コンパイル済みのファイルを配置するディレクトリが空になる()
-  {
+  public function test__コンパイル済みのファイルを配置するディレクトリが空になる() {
     SC_Utils::clearCompliedTemplate();
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isInternalDomainTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfIsInternalDomainTest extends Common_TestCase
-{
+class SC_Utils_sfIsInternalDomainTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testsfIsInternalDomain_ドメインが一致する場合_trueが返る()
-  {
+  public function testsfIsInternalDomain_ドメインが一致する場合_trueが返る() {
     $url = 'http://test.local/html/index.php';
     $this->expected = TRUE;
@@ -56,6 +52,5 @@
   }
 
-  public function testsfIsInternalDomain_アンカーを含むURLの場合_trueが返る()
-  {
+  public function testsfIsInternalDomain_アンカーを含むURLの場合_trueが返る() {
     $url = 'http://test.local/html/index.php#hoge';
     $this->expected = TRUE;
@@ -65,6 +60,5 @@
   }
 
-  public function testsfIsInternalDomain_ドメインが一致しない場合_falseが返る()
-  {
+  public function testsfIsInternalDomain_ドメインが一致しない場合_falseが返る() {
     $url = 'http://test.local.jp/html/index.php';
     $this->expected = TRUE;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsSucceessTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfIsSuccessTest extends Common_TestCase
-{
+class SC_Utils_sfIsSuccessTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsSuccess_認証に失敗している場合_falseが返る()
-  {
+  public function testSfIsSuccess_認証に失敗している場合_falseが返る() {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS + 1;
@@ -58,6 +54,5 @@
   }
 
-  public function testSfIsSuccess_認証成功でリファラがない場合_trueが返る()
-  {
+  public function testSfIsSuccess_認証成功でリファラがない場合_trueが返る() {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -70,6 +65,5 @@
 
   // TODO 正規のドメインであることは確認しているが、管理画面からというのはチェックしていないのでは？
-  public function testSfIsSuccess_認証成功でリファラが正しい場合_trueが返る()
-  {
+  public function testSfIsSuccess_認証成功でリファラが正しい場合_trueが返る() {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -82,6 +76,5 @@
   }
 
-  public function testSfIsSuccess_認証成功でリファラが不正な場合_falseが返る()
-  {
+  public function testSfIsSuccess_認証成功でリファラが不正な場合_falseが返る() {
     $objSess = new SC_Session_Mock();
     $objSess->is_success = SUCCESS;
@@ -98,11 +91,9 @@
 }
 
-class SC_Session_Mock extends SC_Session
-{
+class SC_Session_Mock extends SC_Session {
 
   public $is_success;
 
-  function IsSuccess()
-  {
+  function IsSuccess() {
     return $this->is_success;
   }
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_arrayDefineIndexesTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_arrayDefineIndexesTest extends Common_TestCase
-{
+class SC_Utils_arrayDefineIndexesTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testArrayDefineIndexes_チェック対象のキーがすべて存在する場合_配列に変化がない()
-  {
+  public function testArrayDefineIndexes_チェック対象のキーがすべて存在する場合_配列に変化がない() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $defineIndexes = array('banana', 'orange');
@@ -58,6 +54,5 @@
   }
 
-  public function testArrayDefineIndexes_チェック対象のキーが一部存在しない場合_配列に追加される()
-  {
+  public function testArrayDefineIndexes_チェック対象のキーが一部存在しない場合_配列に追加される() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $defineIndexes = array('tomato', 'banana', 'kiwi');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypePlainTest.php	(revision 22796)
@@ -34,15 +34,12 @@
  * @version $Id$
  */
-class SC_Utils_sfGetHashString_authTypePlainTest extends Common_TestCase
-{
+class SC_Utils_sfGetHashString_authTypePlainTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -50,6 +47,5 @@
   /////////////////////////////////////////
   /**
-  public function testSfGetHashString_暗号化なしの設定になっている場合_文字列が変換されない()
-  {
+  public function testSfGetHashString_暗号化なしの設定になっている場合_文字列が変換されない() {
     $input = 'hello, world';
 
